@charset "UTF-8";
.cat-arrow {
    display: inline-block;
    margin-left: auto;
    width: 6px;
    height: 6px;
    border-top: 2px solid #999;
    border-right: 2px solid #999;
    transform: rotate(45deg);
}

ul.global-cat-list {
    display: grid;
    /* 1つの箱の最小幅を150pxとし、画面幅に合わせて自動で列数を増減させる */
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    gap: var(--panda_gap);
    padding: 0;
    margin: 0;
    list-style: none;
    
}


li.global-cat-item a {
    padding: 14px;
    display: flex;
    align-items: center;
    /* border: 1px solid #333; */
    width: 100%;
    font-size: 15px;
    border: 1px solid var(--border-color);
    border-radius: var(--radius_min);
    transition: background-color 0.3s linear, border-color 0.3s linear;
}

li.global-cat-item a:hover {
    background-color: var(--bg_color);
}

li.global-cat-item {
    display: flex;
}
.modal-cat-item a:hover {
    background-color: var(--active-color);
}
.modal-cat-item.is-all a:hover{
    /* opacity: .8; */
    background-color: var(--accent_color);
}
.page .post-list-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 12px 32px;
    margin-bottom: 40px;
}
.wp-block-group.form-list {
    padding: 20px;
    margin-bottom: 40px;
    background: #000;
    color: #fff;
    font-weight: bold;
    border-radius: 4px;
}
.wp-block-group.form-list ul li {
    list-style: outside;
}
@media screen and (max-width: 768px){
    .page .post-list-grid {
         grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (max-width: 640px){
    ul.global-cat-list{
        grid-template-columns: repeat(2, 1fr);
        gap: 15px; /* スマホの時は隙間を少し狭くすると綺麗です */
    }
}